/* 20190204211615 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #ffffff;
  background-color: #84cf52;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #69a541;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
body {
  font-size: 14px;
  //background-color: #f6f6f6;
}
[data-href]{
  cursor:pointer  
}
/* OTHER */
  .h_iframe        {position:relative; padding-top: 56%;}
  .h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/* Style voor footer */

footer {
  color: #FFFFFF;
}

footer a:link {
  color: #FFFFFF;
}


footer a:visited {
  color: #FFFFFF;
}

footer a:hover {
  color: #FFFFFF;
}

footer a:active {
  color: #FFFFFF;
}


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
  padding:8px 0;
  border-top:0
  }


/* seo tekst veldje omschrijving productpagina */

.page-text {

}

/* menu aanpassingen (hoofdmenu) */

.itemLinkHoofd {
  font-weight: 600;
  font-size: 16px; 
  display: block;
  text-align: center;
  padding: 16px;
  text-transform: uppercase;
}

.itemLinkHoofd:hover {
 // background-color: #4c4c4c;
   background-color: #06a77c;
}


nav .item.active .itemLinkHoofd {
  font-weight: 600;
}

nav .item:last-child {
  border-right: none;  
}

.keo-container {
  //border: 1px solid #111;
  max-height: 30px;
  width: 150px;
  margin-top: -5px;
}

.keo-stars {
}

.keo-container .keo-powered-by {
  margin-top: -15px;
  color: #111111;
  font-size: 10px;
}

.homepageblok {
 margin-bottom: -13px;
}

.homepageblok .bloka {
  width: 390px;
  height: 232px;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  float: left;
}
  
.homepageblok .blokb {
  width: 390px;
  height: 232px;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  float: right;
}

/*

.homepageblok .tableblok1b td {
  width: 350px;
  height: 228px;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  float: left;
}

*/

.homepageblok2 {
     margin-top: 8px;
     background-color: #fff;
}

.homepageblok2 .tableblok2 {
    background-color: #fff;
}

.homepageblok2 .tableblok2 td {
  width: 810px;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.homepageblok2 .tableblok3 td {
  width: 810px;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #a1a1a1;
}

.homepageblok2 .tableblok4 td {
  width: 810px;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* Populaire producten titel */

.populaireproducten {
  margin: 0 0 0px 15px;
  font-size: 20px;
  font-decoration: bold;
  font-weight: 800;
  color: #111;
}

/* Nieuwe winkelwagendesign */

.cart-account {
  background-color: #fff;
  width: auto;
  height: auto;
  text-transform: uppercase;  
  font-weight: 300;
  font-size: 12px;
  float: right;
  padding: 13px;
  margin-right: -15px;
  margin-top: -2px;
  border: solid;
  border-color: #fff;
  border-width: 1px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border-width: 2px;
}

.cart-account .winkelwageninfo {
  margin-top: -4px;
  margin-left: 18px;
  font-size: 15px;
}

.cart-account .btn-show-cart {
  border: 2px solid;
  border-color: #06a77c;
  //background-color: #ff9600;
  color: #444;
  display: block-inline;
  font-size: 15px;
  line-height: 17px;
  text-decoration: none;
  cursor: pointer;
  line-height: normal;
  padding: 6px 10px;
  //border-width: 1px;
  margin-top: -10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
 // -webkit-transition: width 0s; /* Safari */
 // transition: width 0s;
}

.cart-account .btn-show-cart:hover {
  background-color: #ddece8;
  border-color: #06a77c
  display: block;
  margin-top: -10px;
  //-webkit-transition: width 0s; /* Safari */
  //transition: width 0s;
    cursor: pointer;
}

.cart-account a:hover {
  text-decoration: none;
  //color: #fff;
  //-webkit-transition: width 0; /* Safari */
  //transition: width 0;
}

.cart-account .glyphicon {
  font-size: 300%;
  top: 4px;
  //margin-left: 10px;
  color: #06a77c;
}

/*.cart-account .glyphicon:hover {
  opacity: 0.6;
} */

.winkelwagenicoon {
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
  //margin-top: 6px;
  margin-right: 15px;
  margin-left: -10px;
  //background-image: url("https://static.webshopapp.com/shops/103446/files/044499480/reborn-beeldmerk.png");
  //background-size: 50px;
  //background-repeat: no-repeat;
  //background-position: center;
  opacity: 1;
}

/* .winkelwagenicoon:hover {
   opacity: 0.4;
} */

/* Font etc */
h1,h2 {
  color: #85cf53;
  font-size: 20px;
  font-decoration: bold;
}

a {
  color: #7a7a7a;
  cursor: pointer;
}

/* logo */

.logo { 
  display: block;
  position: relative;
      z-index: 1;
  //width: 372px;
  //height: 100px;
  width: 345px;
  height: 93px;
  //margin-right: 15px;
  margin-top: 9px;
  margin-left: -13px;
  background-image: url("https://static.webshopapp.com/shops/103446/files/044499414/refurbished-logo.png");
  //background-image: url("https://static.webshopapp.com/shops/103446/files/045113454/refurbished-logo-groen.png");
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  float: left;
}

/* thuiswinkel / center div */

.veilig {
  margin-top: 15px;
  padding-left: 350px;
  position: relative;
  opacity: 1;
}

.veilig:hover {
  opacity: 0.8;
}

.klantenservice {
  display: block;
  float: right;
  width: auto;
  margin-left: 350px;
  margin-top: -117px;
  text-align: center;
}

.vragen {
  color: #4c4c4c;
  font-size: 16px;
  font-weight: bolder;
  text-align: center;
  padding: 14px;
  text-transform: uppercase;
}

.telefoon {
  display: block;
  background-color: #06a77c;
  width: auto;
  float: right;
  padding: 2px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: -12px;
  margin-left: -5px;
  opacity: 1;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  border-radius: 45px;
  border: 1px solid;
  border-color: #fff;
  border-width: 3px;
  align: center;
}

.telefoon .nummer {
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  margin-top: 1px;
  text-align: center;
}

/* blok met prijsinformatie op productpagina */

.prijs-blok {
  display: block;
  width: 460px;
  height: auto;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.prijs-blok .oud {
  color: #a0a0a0;
  font-size: 14px;
  text-decoration: line-through;
}

.prijs-blok .oud-titel {
  color: #a0a0a0;
  font-size: 14px;
  font-weight: 800;
}

.prijs-blok .nieuw {
  color: #4c4c4c;
  font-size: 15px;
  font-weight: 600;
}

.prijs-blok .nieuw-titel{
  color: #4c4c4c;
  font-size: 16px;
  font-weight: 800;
}

.price-tax {
  font-size: 12px; 
  font-weight: 200;
}


.product-usp {
  display: block;
  width: 460px;
  height: auto;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  line-height: 23px;
}

.levertijd {
  font-color: #85ce52;
  font-size: 14px;
  font-weight: 600;
  font-decoration: none;
}

.levertijd-msg {
  font-color: #85ce52;
  font-size: 14px;
}

.sidebar ul li .subitemLink {
  font-size: 15px;
}

.wwbtn .ww-btn {
  font-color: #fa241e; 
}

.gui-progressbar {
  color: #ffffff;
  background-color: #06a77c;
  font-size: 14px;
  border-right:1px solid #ccc!important;
  border-left:1px solid #ccc!important
}
.gui-checkout .gui-progressbar ul{
  margin-left:0!important
}
.gui-checkout .gui-progressbar ul li{
margin:0!important
}
.gui-checkout .gui-progressbar ul li:first-child a{
  background-image:none!important  
}
.category {
  margin: 22px 0 0 0;
}

p.gui-delivery-time-cart {
 font-size: 14px;
}

.gui-button-large{
  border-color:#FF7700!important;
  background-color:#FF7700!important
  }

h1, h2 {
  margin-top: 2px;
}

.breadusp {
 //border: 1px solid;
 //border-color: #111;
 height: 100%;
 width: 100%;
 //text-align: center;
}

td.breadusptxt {
 color: #a1a1a1;
}

@media (max-width: 1170px) { 
  body{
    margin: 15px !important;  
  }
  footer .col-md-9.border-left{
    padding-left:0!important;
    border:0!important;  
  }
  #formNewsletterEmail{
    margin-bottom:20px;  
  }  

.homepageblok iframe{
  max-width:100%;  
}
.categories .category{
  text-align:center;
  }

.img-responsive{
  display:inline-block;
  text-align:center;
  }
  
}
@media only screen 
and (min-width : 670px) 
and (max-width : 1170px) {.table{
    width:100%!important
    }

  .logo{
    margin-left:0;
    }
.product-wrap .image{
    float:left;
    width:40%!important
  }
  .product-details{
    width:60%;
    float:right;
  }
  .prijs-blok,
  .product-usp{
    width:100%;
    height:auto;
  }
  .prijs-certified .why-certified{
    min-width:inherit;
  }
  .cart-account{
    margin-right:0;
  }
.homepageblok .col-md-6:first-child{
  padding-right:45px;
  }
.homepageblok .col-md-6:last-child{
    padding-left:45px;
  }
.homepageblok .bloka,
.homepageblok .blokb{
   width:50%;
  }
  
.prijs-blok table{
  width:100%  
}

.prijs-certified .why-certified{
  min-width:inherit;
  padding:0 50px 0 0;
  background-size: 30%;
}
 
.copyright{
  float:left;
  }

}
@media only screen 
and (min-width : 990px) 
and (max-width : 1170px) {
  .klantenservice{
    display:none
    }
  .homepageblok .col-md-6:first-child{
  padding-right:15px;
  }
.homepageblok .col-md-6:last-child{
    padding-left:15px;
  }
.homepageblok .bloka,
.homepageblok .blokb{
   width:100%;
  }
  }
@media (max-width: 1000px) { 
  
  
  .topbar,
  .klantenservice{
    display:none
  }  
.sidebar{
   padding-bottom:0
  }
  

}
/* Extra-small devices (mobile) */
@media (max-width: 670px) { 
  
  .homepageblok .bloka{height:auto}
  .table{
    width:100%!important
    }
.table td{
  width:100%!important;
  display:block;
padding-top:35px!important
  }
  .wrapper,
  header.container{
    margin-top:0;  
  }
header.container{
  padding:0!Important
  }
.content{
    padding:0!important
  }
.homepageblok .bloka {
  width: 100%;

  float: left;
  padding-left:15px !Important;
  padding-right:15px !Important;
  margin-bottom: 25px !Important; 
  /*display: none;*/
}
  
.homepageblok .blokb {
  width: 100%;

  float: left;
  padding-left:15px !Important;
  padding-right:15px !Important;
  margin-bottom: -25px !Important;
}

.homepageblok .blokb img {
  width: 260px;
}

.homepageblok2 {
    
}

/* HEADER */
.veilig{
  display:none  
}
.align{
  display:block  
}
.align .vertical{
    float:right;
  }
.logo{
  background-size:contain;
  width:70%; 
  margin:0;
  height:85px;
  background-position: left center
}

/* PRODUCT SINGLE */
.product-wrap .image{
  float:None  
}
.prijs-blok,
.product-wrap .images{
  width:100% 
}
.prijs-blok table{
  width:100%  
}
.prijs-blok > table > tbody > tr > td{
  width:100%;
  display:block;  
}
.prijs-certified .why-certified{
  min-width:inherit;
  padding:0 50px 0 0;
  background-size: 30%;
}

.product-configure .product-configure-custom-option {
  background-size: 0px;
  width: auto;
}

.product-usp{
  width:100%;
  height:auto
}
.tabsPages .page > table > tbody > tr > td{
  width:100%!important;
  display:block;  
  padding:0 0 30px 0!important
}
.prijs-blok .nieuw {

    padding-bottom: 20px;
    display: inline-block;
}
/* SIDEBAR */
.sidebar{
  padding-bottom:20px  
}

/* FILTERS */
.filters{
  padding-top:20px  
}
.grid-list{
  display:none
}
.price-filter{
display:none;
 float:left!important 
}

/* CHECKOUT */
.gui-col3-equal .gui-col3-equal-col3{
    width:60%
  }
/* FOOTER*/
footer .row.items .col-md-3,
footer .row.items .col-md-4,
footer .row.items .col-md-5{
  width:100%;
  float:none;
  padding-bottom:30px
  }
.copyright,
.payments{
  text-align:center
}
.payments{
  padding:10px 0  
}

.cart-account {
  float: left;
  padding: 0px;
  margin-top: 20px;
  margin-left: 0;
  background: rgb(54, 25, 25); 
  background: rgba(54, 25, 25, 0); 
  border: 0;
}

.cart-account .winkelwageninfo {
  display:none;
}

.cart-account .btn-show-cart {
  display:none
}

.cart-account .btn-show-cart:hover {}

.cart-account a:hover {}

.cart-account .glyphicon {}

.winkelwagenicoon {}

h1,h2 {
  color: #85cf53;
  font-size: 20px;
  font-decoration: bold;
}

.copyright-small {
  padding-bottom: 20px;
}

.thuiswinkel {
  display: none;
}

.klantenservice {
  display: none;
}

.vragen {
  display: none;
}

.telefoon {
  display: none;
}

.telefoon .nummer {
  display: none;
}

}
/* END ERSPONSIVE */

.categories .category{
  height:210px
  }

/* title size categorie box like on homepage */
.categories .category .info h3 {
  font-size: 14px;
}

/* title size product box like on categorie page */
.product .info h3{
  padding:0 5px;
  font-size: 14px;
  }

 .products .product {
  margin-top: 0px;
  margin-bottom: 20px;
  min-height: 330px;
  max-height: 330px;  
  border: 1px solid #dadada;
}
.products .product .image-wrap{
  border:0;
  box-shadow:none!important
  }

.products .product .info .price {
margin-bottom: 10px;

color: #737373;

}

.product:hover {
border-color: #ff9c00;
border-width: 1px;
}

.product-price-collection {
  color: #FF7700;
  font-weight:bold;
  font-size: 16px;
} 

.yotpo yotpo-main-widget {
  //margin-top: -300px;
}

.outofstockbtn {
  width: auto;
  height: 32px;
  color: #fff;
  font-weight: bold;
  //background-color: #46a1ff;
  //border: 1px solid #0d539b;

  background-color: #87cd5a; 
  border: 1px solid #68c52c;
    -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 5px;
  line-height: 21px;
  text-align: center;
}

.outofstockbtn:hover {
  background-color: #8cdc59;
  border: 1px solid #88ab3a;
}

.outofstockbtn a {
  color: #fff;
  text-decoration: none;
 text-transform: uppercase;  
}

.outofstockbtn a:hover {
  color: #fff;
  text-decoration: none;
}

.outofstockbtn a:active {
  color: #fff;
  text-decoration: none;
}

.outofstockbtn a:visited {
  color: #fff;
  text-decoration: none;
}

a.geldterug {
  color: #FF7700;
  font-size: 14px;
  font-weight: 600;
  font-decoration: none;
  text-decoration: none
}

a.geldterug:hover {
  color: #111;
  font-size: 14px;
  font-weight: 600;
  font-decoration: none;
  text-decoration: none
}
.gui-form .gui-checkbox label, .gui-form .gui-radio label{
  word-break:normal!important;  
    line-height:30px!important;
}
.social-media .social-icon{
  margin-right:10px  
}
.newsletter{
    margin: 0 0 30px 0;
    padding-bottom: 30px;
  }
.newsletter .btn,
.newsletter input{
  width:100%;
  max-width:none
}
.newsletter. {
  border-bottom: 0px;
}
.newsletter h3{
  padding-left:15px  
}
.social-media{
  padding-top:30px
}
.footer .row.items.top > col-md-9{
  overflow: hidden;
  padding-right: 0;  
}
footer .row.items > .border-left{
  padding-right:0  
}
footer .row.items a:hover{
  color:#444444
}
  
#formNewsletterEmail{
  background:#fff;
  background: #fff;
  padding: 5px;
  height: 30px;
  border-radius: 2px;
  -moz-border-radius:2px;
  -webkitborder-radius:2px;
}
.copyright-payments{
  line-height:32px;
  padding-top:15px;
  padding-bottom:15px;
  margin-bottom:0
  }

/* availability */

.available {
  color: #41b773;
  font-family: verdana;
  font-weight: 900;
}

.not-available {
  color: #9b9b9b;
}

.product-titel {
  min-height: 52px;
}

.product-configure-custom-option {
 display: block;
  width: 460px;
  height: auto;
  border: 1px solid #dadada;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-image: url("https://static.webshopapp.com/shops/103446/files/064691388/kies-garantie.png");
  background-size: 270px;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.product-configure-custom-option label {
  font-weight: bold;
}

.product-configure-custom-option-item label {
  text-decoration: none;
  font-weight: normal;
}

ul.error {
  background: #fdcbab;
  color: #f96508;
  border-color: #f96508;
  font-weight: bold;
}

img.sterren {
  margin-bottom: 3px;
}

.morgeninhuis {
float: right;
font-size: 14px;
margin-top: -5px;
margin-bottom: 10px;
text-align: center;
font-weight: bold;
color: #f8960c;
display: block;
background-color: #fff7ef;
width: auto;
height: auto;
border: 2px solid #ffb44b;
padding: 0px;
padding-left: 10px;
padding-right: 10px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.col-md-7.col-xs-12.text-right.filters.right {
  display: none;
}

.breadcrumbs.no-underline {
  min-width: 600px;
}

input[type="radio"],
input[type="checkbox"] { /* YL */

display: inline-block;
width: 18px!important;
height: 18px!important;
background: url(https://static.webshopapp.com/shops/103446/files/064724880/garantie-check.png) left center no-repeat;
background-size: 18px;
-webkit-appearance: none;
margin-right: 5px!important;
}

input[type="radio"]:checked,
input[type="checkbox"]:checked{ /* YL */

display: inline-block;
width: 18px!important;
height: 18px!important;
background: url(https://static.webshopapp.com/shops/103446/files/064724726/garantie-check-checked.png) left center no-repeat;
background-size: 18px;
-webkit-appearance: none;
margin-right: 5px;
}

.product-configure-custom-option-item label {
position: relative;
top: -1px;
}


<!-- table 0 -->

.productspecs {
   width: 100%;
}

.productspecs td {
    border: 1px solid #ccc;
    padding: 0px 15px 4px 5px;
    vertical-align: text-top;
}

td.productspecsleft {
   background-color: #f1f1f1;
   width: 150px;
  
}

td.productspecsright {
   width: 252px;
}



<!-- table 1 -->

.productspecs1 {
   width: 100%;
}

.productspecs1 td {
    border: 1px solid #ccc;
    padding: 0px 15px 4px 5px;
    vertical-align: text-top;
}

td.productspecsleft1 {
   background-color: #f1f1f1;
   width: 150px;
}

td.productspecsright1 {
   width: 252px;
}


<!-- table 2 -->

.productspecs2 {
   width: 100%;
}

.productspecs2 td {
    border: 1px solid #ccc;
    padding: 0px 15px 4px 5px;
    vertical-align: text-top;
}

td.productspecsleft2 {
   background-color: #f1f1f1;
   width: 150px;
}

td.productspecsright2 {
   width: 252px;
}


td.productspecsright3 {
   // border: 1px solid #ccc;
    padding: 0px 20px 5px 20px;
  //  vertical-align: text-top;
  //  valign: top;
  // height: 396px;
}

table.productspecs2 {
   margin-left: 20px;
}


/* Extra small devices (smartphones) */
@media (max-width: 480px) { 
  
  .products .product {
  margin-top: 0px;
  margin-bottom: 20px;
  min-height: 270px;
  max-height: auto;  
  border: 1px solid #dadada;
}

.logo { 
  width: 80%;  
}

input[type="radio"], 
input[type="checkbox"] { /* YL */
  background: none;
}

input[type="radio"]:checked,
input[type="checkbox"]:checked{ /* YL */
    background: url(https://static.webshopapp.com/shops/103446/files/064724726/garantie-check-checked.png) left center no-repeat;
}

.morgeninhuis {
//float: right;
font-size: 14px;
margin-top: 5px;
margin-bottom: 10px;
text-align: center;
font-weight: bold;
color: #f8960c;
display: block;
background-color: #fff7ef;
width: auto;
height: auto;
border: 1px solid #ffb44b;
padding: 5px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.col-md-7.col-xs-12.text-right.filters.right {
  display: none;
}

.breadcrumbs.no-underline {
  min-width: 200px;
}

.products .product .info h3 {
  font-size: 13px;
}

.not-available {
  font-size: 12px;
}
  
.wwbtn {
  max-width: 185px;
}

.gui-form-details-sameaddress-yes .input[type="radio"]:checked {
  width: 5px!important;
  height: 5px!important;
}


.sterren {
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left: 60px;
  margin-right: 60px;
}

.payments {
  margin-bottom: 0px;
  margin-top: 20px;
  margin-left: 60px;
  margin-right: 60px;
}

.contact-adres {
  margin-bottom: -60px;
}

img#c3b {
  padding-right: 90px;
}

img#ster {
  padding-left: 100px;
}

}

/* Small devices (tablets) */
@media (max-width: 768px) { 

.logo { width: 80%; }
  
}

/* Medium devices (desktops) */
@media (min-width: 992px) { }




/* Read more button */
